package prometheus

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

type Prometheus struct {
	client interfaces.Caller
}

func New(client interfaces.Caller) *Prometheus {
	return &Prometheus{
		client: client,
	}
}
